.headroom {position: fixed;top: 0;left: 0;right: 0;transition: all .2s ease-in-out;}
.headroom--unpinned {top: -100px;}
.headroom--pinned {top: 0;}
.jumbotron {text-shadow: 2px 2px 4px rgba(0, 0, 0, 0.5);}
body { background-image: url('../img/bg.jpg'); }
h2 { color:#7B9B1C !important; }
.btn {border-radius: 0px !important;}
.fa-stack { font-size: 70% !important; }
.navbar { box-shadow: 0px 4px 4px 0px rgba(100,100,100,.5); }
.blockquote {background-color:#E6F3BC;}
q { quotes: "“" "”"; }
.btn {white-space: normal;}
.navbar-brand span, .btn {overflow:hidden;}
.navbar-toggler {margin-right:-10px; border:none}
.parallax {
	background-size: cover;
	background-attachment: fixed;
	padding: 0;
	margin: 0;
	background-repeat: no-repeat;
	background-position: 50% 100%;
	z-index: 1 !important;
}
.title {
background-attachment:scroll;
background-position: center center;
}
#page {
	background-color:#FFFFFF;
	z-index:1;
	box-shadow: 0px 0px 20px 5px rgba(0,0,0,0.75);
}
#footer {
	width: 100%;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAQAAAAECAYAAACp8Z5+AAAAIklEQVQYV2NkQALv37//zwjjgziCgoKMYAEYB8RmROaABAATpg/RctR00gAAAABJRU5ErkJggg==);
	border-top: 1px solid #CCC;
	box-shadow: 0px -2px 15px 2px rgba(100,100,100,0.25);
}

a[data-gallery] {
  -webkit-transition: all .5s ease;
     -moz-transition: all .5s ease;
       -o-transition: all .5s ease;
      -ms-transition: all .5s ease;
          transition: all .5s ease;
          box-shadow: 0px -2px 10px 2px rgba(100,100,100,0.2);
          display:block;
          border: 5px solid #FFFFFF;
          background-repeat:no-repeat;
          background-position:center center;
          height:100px;
          width:auto;
          background-size:cover;
}

a[data-gallery]:hover {
  -webkit-transform: rotate(-10deg);
     -moz-transform: rotate(-10deg);
       -o-transform: rotate(-10deg);
      -ms-transform: rotate(-10deg);
          transform: rotate(-10deg);
}

.grow { transition: all .2s ease-in-out; z-index:999;}
.grow:hover { transform: scale(1.05); z-index:9999;}

.slide-progress {
  width: 0;
  max-width: 100%;
  height: 4px;
  background: #80CC28;
}
.owl-carousel {
	padding:0px;
	margin:0px;
	width:100% !important;
}
.owl-carousel {
    position: relative;
    z-index: 1;
}
.owl-carousel .item {
	min-height: 400px;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	padding:0px;
	margin:0px;
	width:100%;
}
.owl-carousel .item h1 {text-transform:uppercase;}

.animated  {
  -webkit-animation-duration : 1000 ms  ;
  animation-duration : 1000 ms  ;
  -webkit-animation-fill-mode : both  ;
  animation-fill-mode : both  ;
}
/* .owl-animated-out - only for current item */
/* This is very important class. Use z-index if you want move Out item above In item */
.owl-animated-out {
  z-index : 1
   }
/* .owl-animated-in - only for upcoming item
/* This is very important class. Use z-index if you want move In item above Out item */
.owl-animated-in {
  z-index : 0
   }
/* .fadeOut is style taken from Animation.css and this is how it looks in owl.carousel.css:  */
.fadeOut  {
  -webkit-animation-name : fadeOut  ;
  animation-name : fadeOut  ;
}
@-webkit-keyframes  fadeOut  {
  0% {
    opacity : 1   ;
  }
  100% {
    opacity : 0   ;
  }
}
@keyframes  fadeOut  {
  0% {
    opacity : 1   ;
  }
  100% {
    opacity : 0   ;
  }
}
/* LOADING */
@keyframes spin {
  from { -webkit-transform: rotate(0deg); }
  to { -webkit-transform: rotate(360deg); }
}
@-webkit-keyframes spin {
  from { -webkit-transform: rotate(0deg); }
  to { -webkit-transform: rotate(360deg); }
}
#loadIcon {
	height: 120px;
	width: 120px;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -90px 0 0 -90px;
}
#loadIcon div {
	position: absolute;
}
#loadIcon div:first-child {
	height: 120px;
	width: 120px;
	border-radius: 60px;
	border-top: solid 10px #237699;
	animation: spin 2s infinite;
	-webkit-animation: spin 2s infinite;
	animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
}
#loadIcon div:nth-child(2) {
	height: 90px;
	width: 90px;
	border-radius: 45px;
	border-top: solid 10px #6CC5EC;
	top: 15px;
	left: 15px;
	animation: spin 1.5s infinite;
	-webkit-animation: spin 1.5s infinite;
	animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
}
#loadIcon div:nth-child(3) {
	height: 60px;
	width: 60px;
	border-radius: 30px;
	border-top: solid 10px #ACDFF6;
	top: 30px;
	left: 30px;
	animation: spin 1s infinite;
	-webkit-animation: spin 1s infinite;
	animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
}
#loadIcon div:nth-child(4) {
	height: 30px;
	width: 30px;
	border-radius: 15px;
	border-top: solid 10px #D1EEFB;
	top: 45px;
	left: 45px;
	animation: spin 0.5s infinite;
	-webkit-animation: spin 0.5s infinite;
	animation-timing-function: linear;
	-webkit-animation-timing-function: linear;
}
#loading-overlay {
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color:rgba(0,0,0,0.7);
	z-index:99999;
	position: fixed;
}